Subject: bug#64578: orgcard.tex fixes to allow PDF rendering to be used as a triptych.

From: José Miguel García Urrutia <[email-masked]>
Date: Sun, 19 Nov 2023 15:20:12 -0500

Hello Bastien, the current Org refcard cannot be used as a triptych (I’ve
tried with both Letter and A4 paper) in contrast to the Emacs refcard
(which can be used as a triptych when printed with Letter paper).

When checking its Tex source code, I’ve found that there are some
parameters missing and also one of the columns overflows because the title
is too long.

With the patched version I was able to print it in Letter paper and use it
as a triptych, like I did with the Emacs refcard.

Best regards,
José García.

On Sun, 19 Nov 2023 at 15:10 Bastien Guerry <[email-masked]> wrote:

> Ihor Radchenko <[email-masked]> writes:
>
> > I cannot see any obvious problem with the layout and no objection have
> > been raised by the Emacs devs, so I am inclined to merge the patch
> > except the incorrect key binding change.
>
> The vast majority of Emacs refcards is using A4 layout, which I
> think is fine for the Org refcard.
>
> Attached are the current version and the one with the new layout.
> I do like the current version better, even for the (1/2) and (2/2)
> parts, that I find missing.
>
> José Miguel, what are you exactly trying to fix?  Is it about
> adding flexibility to the layout so that, if needed, one can use
> the US letter format?
>
> --
>  Bastien
>